#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hS3
version: 0.5.9
id: hS3-0.5.9-7209a22a51b1f21badfac020295da2f3
key: hS3_JONUJBGAVlk1ATcpWhvvZX
license: BSD3
copyright: Copyright (c) 2008, Greg Heartsfield
maintainer: Greg Heartsfield <scsibug@imap.cc>
stability: Alpha
homepage: http://gregheartsfield.com/hS3/
synopsis: Interface to Amazon'\''s Simple Storage Service (S3)
description:
    This is the Haskell S3 library.  It provides an
    interface to Amazon'\''s Simple Storage Service (S3), allowing Haskell
    developers to reliably store and retrieve arbitrary amounts of
    data from anywhere on the Internet.
category: Network, Web
author: Greg Heartsfield <scsibug@imap.cc>
exposed: True
exposed-modules:
    Network.AWS.S3Object Network.AWS.S3Bucket Network.AWS.AWSResult
    Network.AWS.AWSConnection Network.AWS.Authentication
    Network.AWS.ArrowUtils
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/hS3-0.5.9
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/hS3-0.5.9
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/hS3-0.5.9
hs-libraries: HShS3-0.5.9-JONUJBGAVlk1ATcpWhvvZX
include-dirs: /usr/local/include
depends:
    Crypto-4.2.5.1-71744e7651a9df98b016c9bdf47c97d5
    HTTP-4000.2.20-0e7a09945b61be512651cc6154db523b
    MissingH-1.3.0.1-01465d0b109f2b44bfaa7eed5ea13909
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    dataenc-0.14.0.7-29a66caad70f143b35fcaf00710ba1a6
    hxt-9.3.1.15-1a591b30f20f6173a0585c4dd874b20c
    network-2.6.2.1-1efabe34c29aae7dc76038169a9c7a77
    network-uri-2.6.0.3-1fe3c9d1a6a3132148ea38388d796a27
    old-locale-1.0.0.7-3588c6880f1cb77ccff98e204e99a556
    old-time-1.1.0.3-898ac3b8aa79205e344bc351cee279a9
    random-1.1-859a5366f9cc240228128d890d4923be
    regex-compat-0.95.1-64f2629c741174ab4007cf9364110780
    utf8-string-1-808b55f632256f9400e0886437e2f12c
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/hS3-0.5.9/html/hS3.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/hS3-0.5.9/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
